package com.example.orderly.ui.cart

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections
import com.example.orderly.R

public class CartFragmentDirections private constructor() {
  public companion object {
    public fun actionNavCartToCheckoutFragment(): NavDirections =
        ActionOnlyNavDirections(R.id.action_nav_cart_to_checkoutFragment)

    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
